Subject: bug#11365: 24.1.50; quitting gdb does not restore window configuration

From: martin rudalics <[email-masked]>
Date: Sat, 28 Apr 2012 10:25:23 +0200

> quit in gdb now removes the gdb windows (which is very good! - except
 > that the *gud-lisp.run* buffer and window are preserved, which is not so
 > good) but it does not restore the window configuration which existed
 > when at M-x gdb RET time.

Which command does "quit" run - `gdb-delete-frame-or-window'?

martin